import java.awt.*;

public class BspKlassenNutzenApp extends java.applet.Applet
{
	public void paint (Graphics g)
	{
		g.drawString("Zufallszahl: "+Math.random(),10,20);
		Color farbe1=new Color(255,0,200);
		g.setColor(farbe1);
		g.drawString("Pi: "+Math.PI,10,40);
		Font meineSchrift=new Font("Georgia",Font.BOLD,30);
		g.setFont(meineSchrift);
		Color farbe2=new Color(0.1f,0.8f,0.8f);
		g.setColor(farbe2);
		g.drawString("hjgfkh",10,100);
		
		Font schrift2=new Font("Courier",Font.ITALIC,20);
		g.setFont(schrift2);
		g.setColor(Color.ORANGE);
		g.drawString("Auf gehts",10,140);
		
//		Color farbe2=new Color(200,100,100);
//		Font original=g.getFont();
//		Font f1=new Font("Arial",Font.BOLD+Font.ITALIC,28);
//		g.setFont(f1);
//		g.setColor(farbe1);
//		g.drawString("Font beim Start: "+original,10,20);
//		
//		g.drawString("Font.ITALIC: "+Font.ITALIC,10,50);
//		g.setColor(farbe2);
//		g.drawString("Pause",10,80);
//		g.setColor(Color.BLUE);
//		g.drawString("nix Pause",10,100);
//		g.drawString(""+Math.PI,100,100);
	}
}